### Function

# EDataServer xml_is_element_name

since: 3.38

#### Declaration [src]

    gboolean
    e_xml_is_element_name (
      xmlNode* node,
      const gchar* ns_href,
      const gchar* name
    )

#### Description

No description available.

Available since: 3.38

This function is not directly available to language bindings.

#### Parameters

`node`

  Type: `xmlNode`

  An #xmlNode.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`ns_href`

  Type: `const gchar*`

  A namespace href the node should have set, or `NULL` for none namespace.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`name`

  Type: `const gchar*`

  An element name to search for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the `node` is an element node of name `name` and with a namespace href set to `ns_href`.